/* ---------------------------------------------------------
   1. General reset
   2. Common site styles
   3. Styles for responsive breakpoints
   ---------------------------------------------------------*/
*{max-height:100000px;}
header,
footer,
article,
section,
hgroup,
nav,
figure,
aside,
main{display:block;}
figure{
	margin:0;
	padding:0;
}
input[type="image"]{
	padding:0;
	border:none;
}
input[type="text"],
input[type="password"],
input[type="file"],
input[type="submit"],
textarea{
	-webkit-appearance:none;
	border-radius:0;
}
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body{
	margin:0;
	color:#acacac;
	background:#3e454d;
	font:300 14px/18px "Open Sans", Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	min-width:320px;
}
img{
	border-style:none;
	vertical-align:top;
}
/* set styles for default page links */
a{
	text-decoration:none;
	color:#7acdf9;
}
a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
a:focus{outline:none;}
/* set default styles in all browsers */
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input[type="submit"]{border-radius:0;}
input[type="submit"]:hover{cursor:pointer;}
/* ---------------------------------------------------------
   2. Сommon site styles
   ---------------------------------------------------------*/
.skip{
	position:absolute;
	left:-10000px;
	top:0;
}
.skip:focus{position:static;}
/* header styles */
#header:after{
	content:"";
	display:block;
	clear:both;
}
#header{padding:14px 0 9px;}
#header .container-holder{
	max-width:1184px;
	padding:0 15px;
	margin:0 auto;
}
#header .header-holder{
	overflow:hidden;
	text-align:right;
	font-weight:300;
	text-transform:uppercase;
}
/* page logo styles */
.logo{
	float:left;
	background:url(../images/sprite.png) no-repeat;
	width:320px;
	height:59px;
	text-indent:-9999px;
	overflow:hidden;
	margin:25px 10px 0 4px;
}
.logo a{
	display:block;
	height:100%;
}
#header address{
	display:inline-block;
	vertical-align:top;
	border-bottom:1px solid #969a9e;
	font-style:normal;
	color:#a3a3a3;
	margin:0 0 25px;
	padding:0 20px 5px 18px;
}
#header .tel{
	color:#fff;
	font-size:18px;
	line-height:21px;
}
/* main navigation styles */
#nav{
	padding:0;
	display:block;
}
#nav-slide{
	padding:0;
	text-align:right;
}
#header .navbar{
	min-height:0;
	margin:0 8px 0 0;
}
#nav,
#nav ul{
	background:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#nav ul{
	padding:0;
	margin:0;
	list-style:none;
	float:none;
}
#nav li{
	list-style:none outside;
	display:inline-block;
	float:none;
	vertical-align:top;
	position:relative;
	margin:0 0 0 1px;
}
#nav li:first-child{margin:0;}
#nav li a{
	position:relative;
	text-shadow:none;
	padding:13px 16px 12px;
	display:block;
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#eee;
}
#nav li a:hover,
#nav li.active a{
	background:#7acdf9;
	color:#3e454d;
}
/* main informative part styles */
#main{background:#fff;}
/* carousel styles */
.carousel{
	margin:0 auto;
	max-width:1422px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
	min-width:1180px;
}

/* controls styles */
.carousel-control.left,
.carousel-control.right{
	background:url(../images/sprite.png) no-repeat 0 -148px;
	width:88px;
	height:88px;
	top:50%;
	bottom:auto;
	text-indent:-9999px;
	overflow:hidden;
	opacity:1;
	margin:-34px 0 0;
	z-index:20;
}
.carousel-control.left:hover,
.carousel-control.right:hover{
	opacity:1;
}
.carousel-control.left{left:47px;}
.carousel-control.right{
	background-position:-100px -148px;
	right:44px;
}
.carousel-indicators{bottom:10px;}
.carousel-indicators li{
	border:none;
	background:#3e454d;
	width:21px;
	height:21px;
	margin:0 9px;
}
.carousel-indicators .active{
	background:#7acdf9;
	width:21px;
	height:21px;
	margin:0 9px;
}
.carousel-caption{
	left:44% !important;
	right:0;
	top:50%;
	margin:-68px 0 0;
	text-shadow:none;
	text-align:left;
	max-width:650px;
	padding:0;
}
.carousel-caption .title{
	display:block;
	/*color:#3e454d;*/
	color:#fff;
	font-size:30px;
	line-height:31px;
	font-weight:300;
	text-transform:uppercase;
}
.carousel-caption .title strong{
	color:#7acdf9;
	font-weight:700;
	font-size:48px;
	line-height:62px;
}
.carousel-caption .title span{font-size:48px;}
.menu-holder{
	background:#7acdf9;
	padding:49px 0 38px;
}
.menu{
	padding:0;
	margin:0 auto;
	list-style:none;
	display:table;
	width:100%;
	max-width:1154px;
	text-transform:uppercase;
	table-layout:fixed;
	text-align:center;
}
.menu li{
	display:table-cell;
	vertical-align:top;
	padding: 0 10px;
}
.menu a{
	display:inline-block;
	vertical-align:top;
	color:#f3f3f3;
	font-size:18px;
	line-height:18px;
	font-weight:700;
}
.menu img{margin:0 0 28px;}
.info-container{
	background:#f2f4f3;
	padding:80px 0 48px;
}
.content-box{padding-left:55px;}
.service-box{padding-left:20px;}
#main h1{
	color:#3e454d;
	margin:0 0 12px;
	font-size:36px;
	line-height:44px;
	text-transform:uppercase;
}
#main h1 strong{
	font-weight:bold;
	color:#7acdf9;
}
#main h2{
	font-size:18px;
	line-height:24px;
	font-weight:300;
	margin:0 0 47px;
}
#main .content-box h2{margin:0 0 23px;}
#main .service-box h1{margin:0 0 15px;}
.item-list{
	padding:0;
	margin:0 -35px 0 -2px;
	list-style:none;
	color:#3e454d;
	line-height:14px;
	font-weight:300;
}
.item-list li{
	width:209px;
	display:inline-block;
	vertical-align:top;
	margin:0 32px 34px 0;
	background:#fff;
}
.item-list .box{
	display:table;
	width:100%;
	color:#3e454d;
}
.item-list .box>div{
	display:table-cell;
	vertical-align:middle;
}
.item-list .img-holder{width:63px;}
.item-list .text-holder{padding:12px 0;}
.item-list .text-holder span{
	position:relative;
	display:block;
	padding:3px 15px;
}
.item-list .text-holder span:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:1px;
	background:#7acdf9;
}
.content-box img{
	max-width:100%;
	height:auto;
	margin:0 0 25px;
}
.content-box p{margin:0 0 10px;}
.info-box{
	display:table;
	width:100%;
	background:#3e454d;
	font-size:18px;
	font-weight:300;
	line-height:24px;
	margin: 75px 0 0;
}
.info-box>span{
	display:table-cell;
	vertical-align:middle;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.time-box{
	color:#f2f4f3;
	padding:4px 34px 12px;
}
.time-box time{color:#7acdf9;}
.meeting-box{
	background:#7acdf9;
	color: #3e454d;
	text-transform:uppercase;
	width:38.7%;
	padding:12px 13px 12px 25px;
}
.meeting-box a{color:#3e454d;}
.meeting-box strong{font-weight:700;}
.about-container{padding:68px 15px 64px;}
.about-box{
	overflow:hidden;
	font-size:18px;
	line-height:24px;
	font-weight:300;
}
.about-box img{
	float:left;
	margin:6px 19px 0 0;
}
.about-box .description{overflow:hidden;}
#main .about-box h1{margin:0 0 15px;}
.about-box .description p{margin:0 0 10px;}
.news{padding:4px 15px 0 80px;}
#main .news h1{
	 margin:0 0 18px;
	font-weight:300;
	font-size:24px;
	line-height:27px;
}
/* post styles */
.post{
	margin:0 0 10px;
}
.post time{
	display:block;
	font-weight:700;
}
.post p{margin:0;}
/* footer styles */
#footer{
	margin:0 auto;
	max-width:1184px;
	overflow:hidden;
	padding:75px 15px 98px;
}
/* footer navigations styles */
.navigations{
	float:left;
	padding:6px 0 0;
	width:16%;
}
.navigations ul{
	padding:0;
	margin:0;
	list-style:none;
	border-top:1px solid #7acdf9;
	text-transform:uppercase;
	font-weight:300;
	font-size:14px;
	line-height:17px;
}
.navigations li{
	border-bottom:1px solid #7acdf9;
	padding:7px 3px 6px;
}
.navigations a{color:#f2f4f3;}
.map-holder{
	float:left;
	margin:0 0 0 6.5%;
	text-align:center;
	width:47%;
}
.map-holder img{
	max-width:100%;
	margin:0 0 27px;
}
.map-holder address{
	position:relative;
	padding:0 0 0 36px;
	text-transform:uppercase;
	font-weight:300;
	display:inline-block;
	vertical-align:top;
}
.map-holder address:after{
	content:"";
	position:absolute;
	left:4px;
	top:-3px;
	background:url(../images/sprite.png) no-repeat -79px -251px;
	width:19px;
	height:28px;
}
.contact-box{
	float:right;
	margin:0 0 0 1%;
	width:25%;
}
.contact-box dl{
	margin:0 -12px 69px 0;
	text-transform:uppercase;
	padding:0 0 0 2px;
}
.contact-box dt{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
	 margin:0 14px 0 0;
}
.contact-box .phone{
	background-position:-110px -252px;
	width:20px;
	height:25px;
}
.contact-box .schedule{
	background-position:-144px -253px;
	width:23px;
	height:22px;
	margin:0 11px 0 0;
}
.contact-box dd{
	margin:0 0 17px;
	overflow:hidden;
}
#footer .logo{
	background-position:-364px 0;
	width:247px;
	height:46px;
	float:none;
	display:block;
	margin:0 0 25px -1px;
}
.copyright{
	font-size:12px;
	line-height:15px;
	padding:0 0 0 5px;
}
/* ---------------------------------------------------------
   3. Styles for Responsive web design
   ---------------------------------------------------------*/
@media only screen and (max-width:1199px){
	.carousel-indicators .active,
	.carousel-indicators li{margin:0 1px;}
	#header .navbar{margin:0;}
	.logo{margin:0;}
	#nav li a{
		padding:10px 6px;
		font-size:12px;
	}
	.contact-box{width:32%;}
	.map-holder{margin:0 0 0 3%;}
	.carousel-caption{left: 33% !important;}
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img{width:1180px;}
}
@media only screen and (max-width:767px){
	#header .container-holder{padding:0;}
	.navbar-collapse{
		border:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	#nav li{
		display:block;
		margin:0;
		text-align:left;
	}
	#nav li a{
		font-size:14px;
		padding:10px 15px;
	}
	.logo{
		float:none;
		display:block;
		margin:0 auto 10px;
		background-position:0 -75px;
		width:240px;
		height:44px;
	}
	#header .header-holder{text-align:center;}
	#header address{padding:0 15px 6px;}
	#header .navbar{margin:0;}
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {min-width:0;}
	.container-fluid{padding:0;}
	.carousel-control.left,
	.carousel-control.right{
		width:30px;
		height:30px;
		margin-top:-15px;
	}
	.carousel-control.left{
		background-position:-213px -199px;
		left:15px;
	}
	.carousel-control.right{
		background-position:-260px -199px;
		right:15px;
	}
	.carousel-indicators{display:none;}
	.carousel-caption{
		margin:-27px 0 0;
		text-align:center;
		left:0 !important;
		right:0;
		padding:0 40px;
		max-width:100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.carousel-caption .title,
	.carousel-caption .title span,
	.carousel-caption .title strong{
		font-size:15px !important;
		line-height:18px !important;
	}
	.menu-holder{padding:20px 15px;}
	.menu{display:block;}
	.menu li{
		display:inline-block;
		margin:0 9px 20px;
		width: 30%;
	}
	.menu img{margin:0 0 10px;}
	.info-container{padding:20px 0;}
	.item-list{margin:0 0 10px;}
	.item-list li{
		margin:0 0 10px;
		display:block;
		width:100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.content-box{padding-left:15px;}
	#main h1{
		font-size:30px;
		line-height:33px;
	}
	.content-box img{width:100%;}
	.content-box p {margin:0 0 20px;}
	.meeting-box,
	.info-box,
	.info-box > span{
		display:block;
		width:100%;
	}
	.info-box{
		margin-top:0;
	}
	.info-box > span{padding:10px;}
	.about-container {padding:20px 15px;}
	.about-box img{
		float:none;
		height:auto;
		margin:0 0 10px;
		width:100%;
	}
	.news {padding:0 15px;}
	.about-box{margin:0 0 20px;}
	#footer{padding:20px 15px;}
	.contact-box,
	.map-holder,
	.navigations{
		float:none;
		width:100%;
		padding:0;
		margin:0 auto 25px;
		max-width:537px;
	}
	.map-holder address{padding:0 0 0 28px;}
	.contact-box dl{
		margin:0 auto 20px;
		max-width:298px;
		padding:0;
	}
	#footer .logo{margin:0 auto 25px;}
	.copyright{
		display:block;
		padding:0;
		text-align:center;
	}
}
@media only screen and (max-width:480px){
	.menu li{
		display:block;
		width:100%;
	}
}